### Method

# Ide Application get_command_line_handled

#### Declaration

    gboolean
    ide_application_get_command_line_handled (
      IdeApplication* self,
      GApplicationCommandLine* cmdline
    )

#### Description

No description available.

#### Parameters

`cmdline` | `GApplicationCommandLine`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.